# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

# compile CXX with /opt/hisi-linux/x86-arm/aarch64-himix100-linux/bin/aarch64-himix100-linux-g++
CXX_FLAGS =   -std=gnu++1z

CXX_DEFINES = 

CXX_INCLUDES = -I/home/cxh/Desktop/mqtt_client/include -I/home/cxh/Desktop/mqtt_client/include/paho_mqtt 

